Get one organization of the dataset
curl --request GET \
--url https://api.investorlift.com/v3/orgs/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/orgs/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/orgs/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"id": "AZ:L09606353",
"kind": "registry",
"state": "AZ",
"display_name": "ZAK VENTURES LLC",
"n_entities": 39,
"anchor_entity_no": "L09606353",
"anchor_formation_date": "2000-08-23",
"display_entity_no": "L10511200",
"display_basis": "deeds_5y",
"n_display_deeds": 246,
"deals": {
"n_deals": 1004,
"first_deal_date": "2001-07-11",
"last_deal_date": "2026-09-08",
"total_price": 238604590,
"n_sold": 586,
"n_bought_from": 1220,
"n_sold_to": 604
},
"profile": {
"data_end": "2026-09-24",
"n_purchases": 1010,
"n_sales": 586,
"first_purchase_date": "1998-10-22",
"last_purchase_date": "2026-09-08",
"last_sale_date": "2026-09-14",
"n_purchases_12m": 53,
"n_purchases_24m": 89,
"n_purchases_36m": 158,
"is_active": true,
"days_since_last_purchase": 16,
"days_since_last_sale": 10,
"median_gap_days": 5,
"n_resold": 700,
"n_held": 310,
"n_quick_resales": 178,
"n_flips": 347,
"n_flip_window_other": 40,
"n_long_holds_sold": 135,
"n_builds": 21,
"median_hold_days": 87.5,
"median_spread": 0.509,
"n_priced_purchases": 1007,
"price_p25": 210000,
"price_p50": 249000,
"price_p75": 304750,
"price_band_window": "5y",
"n_priced_purchases_24m": 89,
"price_p25_24m": 200000,
"price_p50_24m": 225000,
"price_p75_24m": 255000,
"n_sfr": 918,
"n_condo_th": 84,
"n_other": 8,
"total_price": 240359588,
"n_bought_from_quick_resellers_24m": 2,
"top_quick_reseller": {
"org_id": "AZ:23655532",
"org_name": "STM ACQUISITIONS LLC",
"from_registry": true
},
"auction": {
"n_auction_buys": 3,
"n_auction_buys_24m": 0,
"last_auction_buy_date": "2012-03-23",
"is_active_auction_buyer": false,
"n_reo_buys": 61,
"n_reo_buys_24m": 0,
"last_reo_buy_date": "2013-04-11",
"is_active_reo_buyer": false
}
},
"entities": [
{
"entity_no": "L09606353",
"name": "BLK REAL ESTATE, L.L.C.",
"display_name": "BLK REAL ESTATE LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2000-08-23",
"is_foreign": false,
"is_anchor": true,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "% BLK REAL ESTATE LLC 6429 E ASHLER HILLS DR",
"city": "CAVE CREEK",
"state": "AZ",
"zip": "85331"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
}
]
},
{
"entity_no": "L10511200",
"name": "ZAK VENTURES L.L.C.",
"display_name": "ZAK VENTURES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2002-10-29",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 E BELL RD STE 107-232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L11166741",
"name": "FAZ INVESTMENTS, LLC",
"display_name": "FAZ INVESTMENTS LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2004-02-09",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": "JWSA LLC",
"principal_address": {
"line1": "% FRANK LERNER 7822 STAGECOACH PASS",
"city": "CAREFREE",
"state": "AZ",
"zip": "85377"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 474
}
]
},
{
"entity_no": "L11553680",
"name": "FAMILY HOMES LLC",
"display_name": "FAMILY HOMES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2004-09-24",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "6004 N 16TH ST #31",
"city": "PHOENIX",
"state": "AZ",
"zip": "85014"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "address",
"link_key": "6004 N 16TH ST 31|85014",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 4
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 2
}
]
},
{
"entity_no": "L11916874",
"name": "FAZ KS INVESTMENTS, LLC",
"display_name": "FAZ KS INVESTMENTS LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2005-03-30",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "% FRANK LERNER 8160 E BUTHERUS #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "address",
"link_key": "FRANK LERNER 8160 E BUTHERUS 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
}
]
},
{
"entity_no": "L12033674",
"name": "BELLINGTON WEST LLC",
"display_name": "BELLINGTON WEST LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2005-05-19",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "% FRANK LERNER 8160 E BUTHERUS #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "address",
"link_key": "FRANK LERNER 8160 E BUTHERUS 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
}
]
},
{
"entity_no": "L12050232",
"name": "CASA GRANDE-BELL LLC",
"display_name": "CASA GRANDE-BELL LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2005-05-26",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 2
}
]
},
{
"entity_no": "L12055098",
"name": "DYNAMITE-BELL, LLC",
"display_name": "DYNAMITE-BELL LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2005-05-26",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS STE 7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS U 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 8
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 2
}
]
},
{
"entity_no": "L13216807",
"name": "LERNAIR LLC",
"display_name": "LERNAIR LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2006-11-01",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": "ALPHA LEGAL FORMS & MORE INC",
"principal_address": {
"line1": "10413 N 45TH PL",
"city": "PHOENIX",
"state": "AZ",
"zip": "85028"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "address",
"link_key": "10413 N 45TH PL|85028",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 6
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 5898
}
]
},
{
"entity_no": "L13433055",
"name": "JOLLA 4/17, LLC",
"display_name": "JOLLA 4/17 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2007-02-07",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 4
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "above_cap",
"n_entities": 228
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 4
}
]
},
{
"entity_no": "L13433066",
"name": "JOLLA 5/17, LLC",
"display_name": "JOLLA 5/17 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2007-02-07",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 4
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "above_cap",
"n_entities": 228
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 4
}
]
},
{
"entity_no": "L13433044",
"name": "JOLLA 16/17, LLC",
"display_name": "JOLLA 16/17 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2007-03-29",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 4
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "above_cap",
"n_entities": 228
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 4
}
]
},
{
"entity_no": "L13433077",
"name": "JOLLA 18/17, LLC",
"display_name": "JOLLA 18/17 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2007-03-29",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 4
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "above_cap",
"n_entities": 228
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 4
}
]
},
{
"entity_no": "L13931019",
"name": "EZ LEGAL FUNDING LLC",
"display_name": "EZ LEGAL FUNDING LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2007-09-11",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8711 E PINNACLE PEAK RD # 315",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85255"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 6
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 6
},
{
"link_class": "address",
"link_key": "8711 E PINNACLE PEAK RD 315|85255",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 5
}
]
},
{
"entity_no": "L14292946",
"name": "HELPING HEARTS RESIDENTIAL FACILITIES VI LLC",
"display_name": "HELPING HEARTS RESIDENTIAL FACILITIES VI LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2008-02-15",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS DR #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS DR 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 12
}
]
},
{
"entity_no": "L14292957",
"name": "HELPING HEARTS RESIDENTIAL FACILITIES III LLC",
"display_name": "HELPING HEARTS RESIDENTIAL FACILITIES III LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2008-02-15",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS DR #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 3
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS DR 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 12
}
]
},
{
"entity_no": "L14292924",
"name": "HELPING HEARTS RESIDENTIAL FACILITIES IV LLC",
"display_name": "HELPING HEARTS RESIDENTIAL FACILITIES IV LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2008-04-02",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS DR #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS DR 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 12
}
]
},
{
"entity_no": "L14292935",
"name": "LRS RESIDENTIAL CARE FACILITIES, LLC",
"display_name": "LRS RESIDENTIAL CARE FACILITIES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2008-04-02",
"is_foreign": false,
"is_anchor": false,
"former_names": [
"HELPING HEARTS RESIDENTIAL FACILITIES V LLC"
],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS DR #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS DR 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 12
}
]
},
{
"entity_no": "L15128857",
"name": "REJBA-EARLL, LLC",
"display_name": "REJBA-EARLL LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2009-03-16",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85020"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
}
]
},
{
"entity_no": "L15266420",
"name": "ZR PROPERTIES LLC",
"display_name": "ZR PROPERTIES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2009-05-15",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 E BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L15278485",
"name": "RMZK PROPERTIES LLC",
"display_name": "RMZK PROPERTIES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2009-05-22",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 E BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
}
]
},
{
"entity_no": "L15315694",
"name": "ZRK PROPERTIES L.L.C.",
"display_name": "ZRK PROPERTIES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2009-06-09",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 E BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
}
]
},
{
"entity_no": "L15349710",
"name": "TRES AMIGOS PROPERTIES LLC",
"display_name": "TRES AMIGOS PROPERTIES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2009-06-24",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 E BELL RD #107-232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "address",
"link_key": "10115 E BELL RD 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L15546030",
"name": "AZ CAPITAL PARTNERS LLC",
"display_name": "AZ CAPITAL PARTNERS LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2009-09-25",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "20343 N HAYDEN RD #105-118",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L15546041",
"name": "AZ CAPITAL PARTNERS LT LLC",
"display_name": "AZ CAPITAL PARTNERS LT LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2009-09-25",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "20343 N. HAYDEN RD #105-118",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85255"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "address",
"link_key": "20343 N HAYDEN RD 105 118|85255",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L16120420",
"name": "ACP PROPERTY PRESERVATION LLC",
"display_name": "ACP PROPERTY PRESERVATION LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2010-06-30",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "20343 N HAYDEN RD #105-118",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85255"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "address",
"link_key": "20343 N HAYDEN RD 105 118|85255",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
}
]
},
{
"entity_no": "R16360060",
"name": "CCA APARTMENTS, LLC",
"display_name": "CCA APARTMENTS LLC",
"kind": "LLC",
"type_as_filed": "Foreign Limited Liability Company",
"status": "Active",
"formation_date": "2010-10-25",
"is_foreign": true,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "%JAY CHERNIKOFF 10115 E BELL RD #107-217",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
}
]
},
{
"entity_no": "L17239520",
"name": "CLIENT RELATIONS DISTRIBUTION LLC",
"display_name": "CLIENT RELATIONS DISTRIBUTION LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2011-12-05",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10413 N 45TH PL",
"city": "PHOENIX",
"state": "AZ",
"zip": "85028"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "address",
"link_key": "10413 N 45TH PL|85028",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 6
}
]
},
{
"entity_no": "L18053222",
"name": "EUROSACE LLC",
"display_name": "EUROSACE LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2012-11-21",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "% JANDY HUGHES 10575 N 114TH ST #103",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85259"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
}
]
},
{
"entity_no": "L18075429",
"name": "ZAK VENT 1 LLC",
"display_name": "ZAK VENT 1 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2012-12-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 EAST BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L18075430",
"name": "ZAK VENT 5 LLC",
"display_name": "ZAK VENT 5 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2012-12-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 EAST BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L18075440",
"name": "ZAK VENT 4 LLC",
"display_name": "ZAK VENT 4 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2012-12-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 EAST BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L18075451",
"name": "ZAK VENT 2 LLC",
"display_name": "ZAK VENT 2 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2012-12-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 EAST BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L18075462",
"name": "ZAK VENT 3 LLC",
"display_name": "ZAK VENT 3 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2012-12-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 EAST BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L21334988",
"name": "BUILDERZ WAREHOUSE, LLC",
"display_name": "BUILDERZ WAREHOUSE LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2016-10-27",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "3155 e roeser rd",
"city": "PHOENIX",
"state": "AZ",
"zip": "85040"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "address",
"link_key": "3155 E ROESER RD|85040",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 5
}
]
},
{
"entity_no": "23028419",
"name": "Roeser Industrial Partners, LLC",
"display_name": "ROESER INDUSTRIAL PARTNERS LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2019-10-11",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "3155 E Roeser Road",
"city": "PHOENIX",
"state": "AZ",
"zip": "85040"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "address",
"link_key": "3155 E ROESER RD|85040",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 5
}
]
},
{
"entity_no": "23045679",
"name": "Quote Solar LLC",
"display_name": "QUOTE SOLAR LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2019-12-17",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10413 N 45TH PL",
"city": "PHOENIX",
"state": "AZ",
"zip": "85028"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 2
},
{
"link_class": "address",
"link_key": "10413 N 45TH PL|85028",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 6
}
]
},
{
"entity_no": "23097260",
"name": "7 Figure Investor, LLC",
"display_name": "7 FIGURE INVESTOR LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2020-06-17",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": "Galbut Beabeau, PC",
"principal_address": {
"line1": "10115 East Bell Rd., Ste 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 484
}
]
},
{
"entity_no": "23524518",
"name": "Roeser Industrial Partners 2 LLC",
"display_name": "ROESER INDUSTRIAL PARTNERS 2 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2023-05-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "3155 E Roeser Rd",
"city": "PHOENIX",
"state": "AZ",
"zip": "85040"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "address",
"link_key": "3155 E ROESER RD|85040",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 5
}
]
}
],
"people": [],
"companies": [
{
"name": "Z KEPES TRUST",
"name_key": "Z KEPES",
"n_filings": 10,
"org": {
"match": "none",
"org_id": null,
"entity_no": null,
"display_name": null
},
"filings": [
{
"entity_no": "L10511200",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L15266420",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L15349710",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L15546030",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L15546041",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L18075429",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L18075430",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L18075440",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L18075451",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L18075462",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
}
]
},
{
"name": "JAZ INVESTMENTS LLC",
"name_key": "JAZ INVESTMENTS",
"n_filings": 4,
"org": {
"match": "filed",
"org_id": "AZ:23171375",
"entity_no": "23171375",
"display_name": "JAZ INVESTMENTS LLC"
},
"filings": [
{
"entity_no": "L13433044",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L13433055",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L13433066",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L13433077",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
}
]
},
{
"name": "BI-STATE PROPERTIES LLC",
"name_key": "BI STATE PROPERTIES",
"n_filings": 2,
"org": {
"match": "filed",
"org_id": "AZ:F09606728",
"entity_no": "F09606728",
"display_name": "BI-STATE PROPERTIES INC"
},
"filings": [
{
"entity_no": "L12050232",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L12055098",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
}
]
},
{
"name": "ALPHA LEGAL FORMS & MORE INC",
"name_key": "ALPHA LEGAL FORMS MORE",
"n_filings": 1,
"org": {
"match": "filed",
"org_id": "AZ:05234632",
"entity_no": "05234632",
"display_name": "CORPORATE AGENTS OF ARIZONA LLC"
},
"filings": [
{
"entity_no": "L13216807",
"title": "Statutory Agent",
"role": "agent",
"source": "agent",
"names_itself": false
}
]
},
{
"name": "GALBUT BEABEAU PC",
"name_key": "GALBUT BEABEAU",
"n_filings": 1,
"org": {
"match": "filed",
"org_id": "AZ:01895315",
"entity_no": "01895315",
"display_name": "PARADISE VALLEY MOUNTAINSIDE LLC"
},
"filings": [
{
"entity_no": "23097260",
"title": "Statutory Agent",
"role": "agent",
"source": "agent",
"names_itself": false
}
]
},
{
"name": "JAZ INVESTMETNS LLC",
"name_key": "JAZ INVESTMETNS",
"n_filings": 1,
"org": {
"match": "none",
"org_id": null,
"entity_no": null,
"display_name": null
},
"filings": [
{
"entity_no": "L11166741",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
}
]
},
{
"name": "JWSA LLC",
"name_key": "JWSA",
"n_filings": 1,
"org": {
"match": "filed",
"org_id": "AZ:01650748",
"entity_no": "L16634075",
"display_name": "FLASH & THE BOYS LLC"
},
"filings": [
{
"entity_no": "L11166741",
"title": "Statutory Agent",
"role": "agent",
"source": "agent",
"names_itself": false
}
]
},
{
"name": "LUXURY HOME LLC",
"name_key": "LUXURY HOME",
"n_filings": 1,
"org": {
"match": "filed",
"org_id": "AZ:L11346255",
"entity_no": "L11346255",
"display_name": "LUXURY HOME LLC"
},
"filings": [
{
"entity_no": "L11553680",
"title": "Manager",
"role": "manager",
"source": "principal",
"names_itself": false
}
]
},
{
"name": "Z KEPES TRUST DATED JULY 24, 2006",
"name_key": "Z KEPES TRUST DATED JULY 24 2006",
"n_filings": 1,
"org": {
"match": "none",
"org_id": null,
"entity_no": null,
"display_name": null
},
"filings": [
{
"entity_no": "23097260",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
}
]
},
{
"name": "Z KEPES TRUST UTA",
"name_key": "Z KEPES TRUST UTA",
"n_filings": 1,
"org": {
"match": "none",
"org_id": null,
"entity_no": null,
"display_name": null
},
"filings": [
{
"entity_no": "L15315694",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
}
]
},
{
"name": "Z KEPES TRUST U/T/A 6/24/2006",
"name_key": "Z KEPES TRUST U T A 6 24 2006",
"n_filings": 1,
"org": {
"match": "none",
"org_id": null,
"entity_no": null,
"display_name": null
},
"filings": [
{
"entity_no": "L15278485",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
}
]
}
],
"holdings": [
{
"entity_no": "R15925469",
"name": "ACP DISTRESSED RE FUND 1 LLC",
"status": "Active",
"formation_date": "2010-03-25",
"org_id": "AZ:R15925469",
"org_display_name": "ACP DISTRESSED RE FUND 1 LLC",
"role": "manager",
"title": "Manager",
"holder_entity_no": "L15546041"
},
{
"entity_no": "L15748873",
"name": "CAMDEN HOMES LLC",
"status": "Active",
"formation_date": "2010-01-08",
"org_id": "AZ:L15748873",
"org_display_name": "CAMDEN HOMES LLC",
"role": "manager",
"title": "Manager",
"holder_entity_no": "L15546030"
},
{
"entity_no": "L15748873",
"name": "CAMDEN HOMES LLC",
"status": "Active",
"formation_date": "2010-01-08",
"org_id": "AZ:L15748873",
"org_display_name": "CAMDEN HOMES LLC",
"role": "member",
"title": "Member",
"holder_entity_no": "L15546030"
}
],
"n_holdings": 3,
"n_agent_for": 1,
"n_agents": 29,
"marketplace": {
"n_listings": 1,
"n_closed": 1,
"n_closed_late": 0,
"n_open": 0,
"n_late_window": 0,
"n_no_deed": 0,
"n_unresolved": 0,
"first_published_on": "2025-09-17",
"last_published_on": "2025-09-17",
"n_closings_as_buyer": 6,
"last_closing_as_buyer_on": "2026-04-08",
"listings": [
{
"listing_id": "il_272844",
"source": "investorlift",
"source_listing_id": "272844",
"published_on": "2025-09-17",
"status_word": "dead",
"asking_price": 325000,
"buy_now_price": 325000,
"zip": "86314",
"property_id": "20eee707b24548bc0690a312a17d94ef",
"resolve": "exact",
"n_candidates": 1,
"legs": {
"pre": 0,
"close": 1,
"late": 1
},
"closing": {
"deal_id": "a0d6486c7c1169e18e6209fc3c9efdc2",
"sale_date": "2025-09-25",
"price": 258400,
"window": "close",
"buyer": {
"org_id": "AZ:F10364240",
"org_name": "FREEDOM MORTGAGE LLC",
"from_registry": true
}
},
"price_within_asking": false,
"outcome": "closed",
"seller": {
"org_id": "il_1761",
"org_name": "Zak Ventures"
},
"wholesaler": {
"org_id": "AZ:L09606353",
"match": "filed"
}
}
]
},
"lending": {
"lender_id": "AZ:L09606353",
"display_name": "ZAK VENTURES LLC",
"recorded_name": "ZAK VENTURES LLC",
"from_registry": true,
"tags": [],
"nmls": null,
"successor": null,
"counts": {
"n_loans": 10,
"n_loans_12m": 0,
"n_loans_24m": 1,
"n_loans_36m": 1,
"volume_24m": 359900,
"n_unpriced_24m": 0,
"n_amount_excluded_24m": 0,
"n_blanket_positions_24m": 0,
"n_parcels": 10,
"n_in_history": 7,
"n_in_history_24m": 0,
"n_in_both_24m": 0,
"n_first_lien_24m": 1,
"n_heloc_24m": 0,
"n_construction_24m": 0,
"n_purchase_label_24m": 0,
"n_priced_24m": 1,
"n_rated_24m": 1,
"n_term_known_24m": 0,
"n_loans_since_2015": 6,
"n_before_2002": 0,
"n_undated": 0,
"first_recording_date": "2011-04-13",
"last_recording_date": "2024-09-17"
},
"open": {
"n_liens": 4,
"n_first_liens": 4,
"n_junior_liens": 0,
"n_due_known": 0,
"n_maturing_12m": 0,
"n_on_resold_parcels": 0,
"n_open_24m": 1,
"balance": 648425,
"n_balance_excluded": 0
},
"terms": {
"amount_window": "all",
"amount_p25": 58875,
"amount_p50": 71958,
"amount_p75": 211500,
"rate_p50": 4.4,
"term_p50_months": 360,
"share_le_24m": 0,
"share_25_120m": 0,
"share_121_359m": 0,
"share_ge_360m": 1
},
"places": {
"n_zips_24m": 1,
"n_counties_24m": 1,
"top_zip5_24m": "85035",
"top_zip_share_24m": 1
},
"rank_in_state": {
"loans_24m": 4965,
"volume_24m": 7154
},
"deals": {
"n_deals": 1004,
"first_deal_date": "2001-07-11",
"last_deal_date": "2026-09-08"
},
"is_active_12m": false,
"has_open_book": true,
"borrowers": {
"n_borrowers": 15,
"n_borrowers_24m": 2,
"n_borrower_orgs_24m": 2,
"n_repeat_borrowers_24m": 0
},
"financed": {
"n_investor_loans": 2,
"n_investor_loans_24m": 0,
"n_investor_orgs_24m": 0,
"n_investor_loans_since_2015": 2,
"n_deals_financed": 1,
"n_deals_financed_24m": 0,
"n_auction_purchases_financed_24m": 0,
"n_marketplace_purchases_financed_24m": 0,
"n_purchase_24m": 1,
"n_not_purchase_24m": 0,
"n_purpose_unknown_24m": 0,
"investor_lender_by_count": false
},
"outcomes": {
"n_strict_all": 1,
"n_strict_24m": 0,
"n_captured_24m": 0,
"n_foreclosed": 0,
"n_foreclosed_24m": 0,
"n_resolved_by_resale": 1,
"n_refinanced": 0,
"n_open_outcome": 0,
"n_takebacks": 1,
"n_takebacks_24m": 0,
"median_months_to_payoff": null,
"is_auction_lender": false
},
"as_of": "2026-06-25",
"recordings_through": "2026-06-11"
},
"financing": {
"n_loans": 232,
"n_loans_12m": 14,
"n_loans_24m": 25,
"n_lenders": 16,
"n_lenders_tagged_hard_money": 0,
"first_loan_on": "2004-11-22",
"last_loan_on": "2025-12-18",
"total_amount": 554535823,
"top_lenders": [
{
"org_id": "AZ:name:FIRST FIDELITY BANK",
"org_name": "FIRST FIDELITY BANK",
"from_registry": false,
"tags": [
"bank",
"institution"
],
"n_deeds": 153
},
{
"org_id": "AZ:L14704136",
"org_name": "GRANDPOINT BANK",
"from_registry": true,
"tags": [
"bank",
"institution"
],
"n_deeds": 35
},
{
"org_id": "AZ:01560135",
"org_name": "THE BILTMORE BANK OF ARIZONA",
"from_registry": true,
"tags": [
"bank",
"institution"
],
"n_deeds": 29
},
{
"org_id": "AZ:name:NATIONAL CITY BANK",
"org_name": "NATIONAL CITY BANK",
"from_registry": false,
"tags": [
"bank",
"institution"
],
"n_deeds": 2
},
{
"org_id": "AZ:R17069250",
"org_name": "ARIZONA ACQUISITION ENTERPRISES LLC",
"from_registry": true,
"tags": [],
"n_deeds": 2
}
],
"n_deals_financed_24m": 0,
"share_deals_financed_24m": 0,
"as_of": "2026-06-25"
},
"ledger": null,
"addresses": null,
"channels": null
},
"meta": {
"generated_at": "2026-10-19T19:27:12.048Z",
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": null,
"built_at": "2026-10-19T05:37:24.409Z",
"published_at": "2026-10-19T06:43:38.946Z",
"run_id": 1792388290,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887",
"str_as_of": "2026-10-18"
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
}
]
}
}
}
The dataset (/v3)
Get one organization of the dataset
Get one organization of the dataset, with its entities, its people, its profile, its addresses and its contact channels.
GET
/
v3
/
orgs
/
{id}
Get one organization of the dataset
curl --request GET \
--url https://api.investorlift.com/v3/orgs/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/orgs/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/orgs/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"id": "AZ:L09606353",
"kind": "registry",
"state": "AZ",
"display_name": "ZAK VENTURES LLC",
"n_entities": 39,
"anchor_entity_no": "L09606353",
"anchor_formation_date": "2000-08-23",
"display_entity_no": "L10511200",
"display_basis": "deeds_5y",
"n_display_deeds": 246,
"deals": {
"n_deals": 1004,
"first_deal_date": "2001-07-11",
"last_deal_date": "2026-09-08",
"total_price": 238604590,
"n_sold": 586,
"n_bought_from": 1220,
"n_sold_to": 604
},
"profile": {
"data_end": "2026-09-24",
"n_purchases": 1010,
"n_sales": 586,
"first_purchase_date": "1998-10-22",
"last_purchase_date": "2026-09-08",
"last_sale_date": "2026-09-14",
"n_purchases_12m": 53,
"n_purchases_24m": 89,
"n_purchases_36m": 158,
"is_active": true,
"days_since_last_purchase": 16,
"days_since_last_sale": 10,
"median_gap_days": 5,
"n_resold": 700,
"n_held": 310,
"n_quick_resales": 178,
"n_flips": 347,
"n_flip_window_other": 40,
"n_long_holds_sold": 135,
"n_builds": 21,
"median_hold_days": 87.5,
"median_spread": 0.509,
"n_priced_purchases": 1007,
"price_p25": 210000,
"price_p50": 249000,
"price_p75": 304750,
"price_band_window": "5y",
"n_priced_purchases_24m": 89,
"price_p25_24m": 200000,
"price_p50_24m": 225000,
"price_p75_24m": 255000,
"n_sfr": 918,
"n_condo_th": 84,
"n_other": 8,
"total_price": 240359588,
"n_bought_from_quick_resellers_24m": 2,
"top_quick_reseller": {
"org_id": "AZ:23655532",
"org_name": "STM ACQUISITIONS LLC",
"from_registry": true
},
"auction": {
"n_auction_buys": 3,
"n_auction_buys_24m": 0,
"last_auction_buy_date": "2012-03-23",
"is_active_auction_buyer": false,
"n_reo_buys": 61,
"n_reo_buys_24m": 0,
"last_reo_buy_date": "2013-04-11",
"is_active_reo_buyer": false
}
},
"entities": [
{
"entity_no": "L09606353",
"name": "BLK REAL ESTATE, L.L.C.",
"display_name": "BLK REAL ESTATE LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2000-08-23",
"is_foreign": false,
"is_anchor": true,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "% BLK REAL ESTATE LLC 6429 E ASHLER HILLS DR",
"city": "CAVE CREEK",
"state": "AZ",
"zip": "85331"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
}
]
},
{
"entity_no": "L10511200",
"name": "ZAK VENTURES L.L.C.",
"display_name": "ZAK VENTURES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2002-10-29",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 E BELL RD STE 107-232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L11166741",
"name": "FAZ INVESTMENTS, LLC",
"display_name": "FAZ INVESTMENTS LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2004-02-09",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": "JWSA LLC",
"principal_address": {
"line1": "% FRANK LERNER 7822 STAGECOACH PASS",
"city": "CAREFREE",
"state": "AZ",
"zip": "85377"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 474
}
]
},
{
"entity_no": "L11553680",
"name": "FAMILY HOMES LLC",
"display_name": "FAMILY HOMES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2004-09-24",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "6004 N 16TH ST #31",
"city": "PHOENIX",
"state": "AZ",
"zip": "85014"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "address",
"link_key": "6004 N 16TH ST 31|85014",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 4
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 2
}
]
},
{
"entity_no": "L11916874",
"name": "FAZ KS INVESTMENTS, LLC",
"display_name": "FAZ KS INVESTMENTS LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2005-03-30",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "% FRANK LERNER 8160 E BUTHERUS #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "address",
"link_key": "FRANK LERNER 8160 E BUTHERUS 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
}
]
},
{
"entity_no": "L12033674",
"name": "BELLINGTON WEST LLC",
"display_name": "BELLINGTON WEST LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2005-05-19",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "% FRANK LERNER 8160 E BUTHERUS #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "address",
"link_key": "FRANK LERNER 8160 E BUTHERUS 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
}
]
},
{
"entity_no": "L12050232",
"name": "CASA GRANDE-BELL LLC",
"display_name": "CASA GRANDE-BELL LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2005-05-26",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 2
}
]
},
{
"entity_no": "L12055098",
"name": "DYNAMITE-BELL, LLC",
"display_name": "DYNAMITE-BELL LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2005-05-26",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS STE 7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 5
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS U 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 8
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 2
}
]
},
{
"entity_no": "L13216807",
"name": "LERNAIR LLC",
"display_name": "LERNAIR LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2006-11-01",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": "ALPHA LEGAL FORMS & MORE INC",
"principal_address": {
"line1": "10413 N 45TH PL",
"city": "PHOENIX",
"state": "AZ",
"zip": "85028"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "address",
"link_key": "10413 N 45TH PL|85028",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 6
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 5898
}
]
},
{
"entity_no": "L13433055",
"name": "JOLLA 4/17, LLC",
"display_name": "JOLLA 4/17 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2007-02-07",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 4
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "above_cap",
"n_entities": 228
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 4
}
]
},
{
"entity_no": "L13433066",
"name": "JOLLA 5/17, LLC",
"display_name": "JOLLA 5/17 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2007-02-07",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 4
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "above_cap",
"n_entities": 228
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 4
}
]
},
{
"entity_no": "L13433044",
"name": "JOLLA 16/17, LLC",
"display_name": "JOLLA 16/17 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2007-03-29",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 4
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "above_cap",
"n_entities": 228
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 4
}
]
},
{
"entity_no": "L13433077",
"name": "JOLLA 18/17, LLC",
"display_name": "JOLLA 18/17 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2007-03-29",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 4
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "above_cap",
"n_entities": 228
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 4
}
]
},
{
"entity_no": "L13931019",
"name": "EZ LEGAL FUNDING LLC",
"display_name": "EZ LEGAL FUNDING LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2007-09-11",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8711 E PINNACLE PEAK RD # 315",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85255"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 6
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 6
},
{
"link_class": "address",
"link_key": "8711 E PINNACLE PEAK RD 315|85255",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 5
}
]
},
{
"entity_no": "L14292946",
"name": "HELPING HEARTS RESIDENTIAL FACILITIES VI LLC",
"display_name": "HELPING HEARTS RESIDENTIAL FACILITIES VI LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2008-02-15",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS DR #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS DR 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 12
}
]
},
{
"entity_no": "L14292957",
"name": "HELPING HEARTS RESIDENTIAL FACILITIES III LLC",
"display_name": "HELPING HEARTS RESIDENTIAL FACILITIES III LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2008-02-15",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS DR #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 3
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS DR 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 12
}
]
},
{
"entity_no": "L14292924",
"name": "HELPING HEARTS RESIDENTIAL FACILITIES IV LLC",
"display_name": "HELPING HEARTS RESIDENTIAL FACILITIES IV LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2008-04-02",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS DR #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS DR 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 12
}
]
},
{
"entity_no": "L14292935",
"name": "LRS RESIDENTIAL CARE FACILITIES, LLC",
"display_name": "LRS RESIDENTIAL CARE FACILITIES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2008-04-02",
"is_foreign": false,
"is_anchor": false,
"former_names": [
"HELPING HEARTS RESIDENTIAL FACILITIES V LLC"
],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS DR #7",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
},
{
"link_class": "address",
"link_key": "8160 E BUTHERUS DR 7|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 12
}
]
},
{
"entity_no": "L15128857",
"name": "REJBA-EARLL, LLC",
"display_name": "REJBA-EARLL LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2009-03-16",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "8160 E BUTHERUS",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85020"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 16
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
}
]
},
{
"entity_no": "L15266420",
"name": "ZR PROPERTIES LLC",
"display_name": "ZR PROPERTIES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2009-05-15",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 E BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L15278485",
"name": "RMZK PROPERTIES LLC",
"display_name": "RMZK PROPERTIES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2009-05-22",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 E BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
}
]
},
{
"entity_no": "L15315694",
"name": "ZRK PROPERTIES L.L.C.",
"display_name": "ZRK PROPERTIES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2009-06-09",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 E BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
}
]
},
{
"entity_no": "L15349710",
"name": "TRES AMIGOS PROPERTIES LLC",
"display_name": "TRES AMIGOS PROPERTIES LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2009-06-24",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 E BELL RD #107-232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "address",
"link_key": "10115 E BELL RD 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L15546030",
"name": "AZ CAPITAL PARTNERS LLC",
"display_name": "AZ CAPITAL PARTNERS LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2009-09-25",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "20343 N HAYDEN RD #105-118",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L15546041",
"name": "AZ CAPITAL PARTNERS LT LLC",
"display_name": "AZ CAPITAL PARTNERS LT LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2009-09-25",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "20343 N. HAYDEN RD #105-118",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85255"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "address",
"link_key": "20343 N HAYDEN RD 105 118|85255",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L16120420",
"name": "ACP PROPERTY PRESERVATION LLC",
"display_name": "ACP PROPERTY PRESERVATION LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2010-06-30",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "20343 N HAYDEN RD #105-118",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85255"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 3
},
{
"link_class": "address",
"link_key": "20343 N HAYDEN RD 105 118|85255",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 2
}
]
},
{
"entity_no": "R16360060",
"name": "CCA APARTMENTS, LLC",
"display_name": "CCA APARTMENTS LLC",
"kind": "LLC",
"type_as_filed": "Foreign Limited Liability Company",
"status": "Active",
"formation_date": "2010-10-25",
"is_foreign": true,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "%JAY CHERNIKOFF 10115 E BELL RD #107-217",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 4
}
]
},
{
"entity_no": "L17239520",
"name": "CLIENT RELATIONS DISTRIBUTION LLC",
"display_name": "CLIENT RELATIONS DISTRIBUTION LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2011-12-05",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10413 N 45TH PL",
"city": "PHOENIX",
"state": "AZ",
"zip": "85028"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "address",
"link_key": "10413 N 45TH PL|85028",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 6
}
]
},
{
"entity_no": "L18053222",
"name": "EUROSACE LLC",
"display_name": "EUROSACE LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Inactive",
"formation_date": "2012-11-21",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "% JANDY HUGHES 10575 N 114TH ST #103",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85259"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
}
]
},
{
"entity_no": "L18075429",
"name": "ZAK VENT 1 LLC",
"display_name": "ZAK VENT 1 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2012-12-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 EAST BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L18075430",
"name": "ZAK VENT 5 LLC",
"display_name": "ZAK VENT 5 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2012-12-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 EAST BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L18075440",
"name": "ZAK VENT 4 LLC",
"display_name": "ZAK VENT 4 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2012-12-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 EAST BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L18075451",
"name": "ZAK VENT 2 LLC",
"display_name": "ZAK VENT 2 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2012-12-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 EAST BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L18075462",
"name": "ZAK VENT 3 LLC",
"display_name": "ZAK VENT 3 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2012-12-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10115 EAST BELL RD STE 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 13
}
]
},
{
"entity_no": "L21334988",
"name": "BUILDERZ WAREHOUSE, LLC",
"display_name": "BUILDERZ WAREHOUSE LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2016-10-27",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "3155 e roeser rd",
"city": "PHOENIX",
"state": "AZ",
"zip": "85040"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "address",
"link_key": "3155 E ROESER RD|85040",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 5
}
]
},
{
"entity_no": "23028419",
"name": "Roeser Industrial Partners, LLC",
"display_name": "ROESER INDUSTRIAL PARTNERS LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2019-10-11",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "3155 E Roeser Road",
"city": "PHOENIX",
"state": "AZ",
"zip": "85040"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "address",
"link_key": "3155 E ROESER RD|85040",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 5
}
]
},
{
"entity_no": "23045679",
"name": "Quote Solar LLC",
"display_name": "QUOTE SOLAR LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2019-12-17",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "10413 N 45TH PL",
"city": "PHOENIX",
"state": "AZ",
"zip": "85028"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 13
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": false,
"drop_reason": "second_pass_cut",
"n_entities": 2
},
{
"link_class": "address",
"link_key": "10413 N 45TH PL|85028",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 6
}
]
},
{
"entity_no": "23097260",
"name": "7 Figure Investor, LLC",
"display_name": "7 FIGURE INVESTOR LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2020-06-17",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": "Galbut Beabeau, PC",
"principal_address": {
"line1": "10115 East Bell Rd., Ste 107 #232",
"city": "SCOTTSDALE",
"state": "AZ",
"zip": "85260"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 19
},
{
"link_class": "address",
"link_key": "10115 E BELL RD U 107 232|85260",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 14
},
{
"link_class": "agent",
"link_key": null,
"rule": "agent_outside",
"kept": false,
"joined": false,
"drop_reason": "company_name",
"n_entities": 484
}
]
},
{
"entity_no": "23524518",
"name": "Roeser Industrial Partners 2 LLC",
"display_name": "ROESER INDUSTRIAL PARTNERS 2 LLC",
"kind": "LLC",
"type_as_filed": "Domestic Limited Liability Company",
"status": "Active",
"formation_date": "2023-05-04",
"is_foreign": false,
"is_anchor": false,
"former_names": [],
"agent_name": null,
"principal_address": {
"line1": "3155 E Roeser Rd",
"city": "PHOENIX",
"state": "AZ",
"zip": "85040"
},
"links": [
{
"link_class": "person",
"link_key": null,
"rule": "agent_principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "person",
"link_key": null,
"rule": "principal",
"kept": true,
"joined": true,
"drop_reason": null,
"n_entities": 5
},
{
"link_class": "address",
"link_key": "3155 E ROESER RD|85040",
"rule": "address",
"kept": false,
"joined": false,
"drop_reason": "candidate_rule",
"n_entities": 5
}
]
}
],
"people": [],
"companies": [
{
"name": "Z KEPES TRUST",
"name_key": "Z KEPES",
"n_filings": 10,
"org": {
"match": "none",
"org_id": null,
"entity_no": null,
"display_name": null
},
"filings": [
{
"entity_no": "L10511200",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L15266420",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L15349710",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L15546030",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L15546041",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L18075429",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L18075430",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L18075440",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L18075451",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L18075462",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
}
]
},
{
"name": "JAZ INVESTMENTS LLC",
"name_key": "JAZ INVESTMENTS",
"n_filings": 4,
"org": {
"match": "filed",
"org_id": "AZ:23171375",
"entity_no": "23171375",
"display_name": "JAZ INVESTMENTS LLC"
},
"filings": [
{
"entity_no": "L13433044",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L13433055",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L13433066",
"title": "Member",
"role": "member",
"source": "principal",
"names_itself": false
},
{
"entity_no": "L13433077",
"title": "Member",
"role": "member",
[...]
